#main { zoom: 1; }
#subnav, #content, .slider .next, .slider .prev { display: inline; }

#nav li { display: inline-block; }
#nav li { display: inline; }
#nav a { display: inline-block; padding: 9px 25px 11px; }

.box { display: inline; margin-right: 2px; }

#sitesearch .button { padding-left: 6px; padding-right: 6px; }

.category-list { zoom: 1; }